﻿/* 메인배너 */
.carousel-indicators {
  bottom:2vh;
}
.carousel-img {
  height:55vh;
  min-height:300px;
  background:no-repeat center center scroll;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
}
.carousel-img:before {
  content:"";
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.2)),url("/skin/default/img/subbg.png");
}
.carousel-caption {
  font-family:'Noto Sans Korean';
  bottom:0;
  top:55%;
  right:10%;
  left:10%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
}
.carousel-caption h1 {
  font-size:3.5rem;
  font-weight:400;
}
.carousel-caption h2 {
  font-size:2.5rem;
  font-weight:400;
}
.carousel-caption p {
  color:#fff;
  font-size:1.2rem;
  font-weight:400;
}
@media (max-width:767.98px) {
  .carousel-caption {
    right:5%;
    left:5%;
    -webkit-transform:translateY(-55%);
    -ms-transform:translateY(-55%);
    transform:translateY(-55%);
  }
  .carousel-caption h1 {
    font-size:2rem;
  }
  .carousel-caption h2 {
    font-size:1.5rem;
  }
}
.carousel-img.carousel-zoom {
  opacity:1;
  transform:scale(1) rotate(0);
  -webkit-transition:transform 20s;
  transition:transform 20s;
}
.carousel-item.active .carousel-zoomIn {
  transform: scale(1.2) rotate(0.01deg);
}
/* Animation delays */
.carousel-caption h1:first-child {
  animation-delay:1s;
}
.carousel-caption h2:nth-child(2) {
  animation-delay:2s;
}
.carousel-caption p {
  animation-delay:3s;
}

.main_sec .feature-box {
    display: block;
    position: relative;
    border: 1px solid #dcdcdc;
    height: 15rem;
    margin: 10px 0;
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.main_sec .feature-box:before {
    background: #095b9a;
    content: "";
    height: 0;
    left: 0px;
    position: absolute;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 2px;
}
.main_sec .feature-box:hover {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.15);
}
.main_sec .feature-box:hover:before {
    height: 100%;
}
.main_sec .feature-tit {
    top: 35px;
    position: absolute;
    padding: 0 20px;
}
.main_sec .feature-tit h4 {
    font-size: 1.2rem;
    font-weight: bold;
    color: #2279bb;
    letter-spacing: 2px;
    line-height: 1;
}
.main_sec .feature-tit h4:after {
    display: block;
    width: 20px;
    height: 1px;
    background: #323232;
    content: '';
    margin: 15px 0;
}
.main_sec .feature-tit p {
    font-size: .75rem;
    color: #646464;
}
.main_sec .board-tit {

}
.main_sec .board-tit h4 {
    font-size: 1.2rem;
    font-weight: bold;
    color: #2279bb;
    letter-spacing: 2px;
    line-height: 1;
}
.main_sec .board-tit h4:after {
    display: block;
    width: 20px;
    height: 1px;
    background: #323232;
    content: '';
    margin: 15px 0;
}

.main_sec .cust-box {
    text-align: center
}

.main_sec .cust-tit {
    top: 35px;
    position: absolute;
    padding: 0 20px;
}
.main_sec .cust-tit h4 {
    font-size: 1.2rem;
    font-weight: bold;
    color: #f8f9fa;
}
.main_sec .cust-tit .tel {
    display: block;
    margin: 10px 0;
}
.main_sec .cust-tit span {
    display: inline-table;
    color: #fff;
}
.main_sec .cust-tit .tel a {
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
}
.main_bbs li {
    overflow: hidden;
    margin: 10px 0;
}
.main_bbs .first figure {
    float: left;
    margin: 0 15px 0 0;
}
.main_bbs .dscr {
    overflow: hidden;
}
.main_bbs .first .dscr .date {
    float: none;
    width: auto;
    margin: 0;
}
.main_bbs .dscr .date {
    font-size: 12px;
    color: #969696;
    float: left;
    margin-right: 15px;
    width: 80px;
}
.main_bbs .dscr span {
    display: block;
}
.main_bbs .dscr .subject {
    font-size: 13px;
    color: #323232;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 700;
}
.main_bbs .dscr .contents {
    font-size: 12px;
    color: #888888;
    margin: 3px 0;
    line-height: 1.6;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.main_bbs .more {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-align: center;
    border: 1px solid #2279bb;
    color: #2279bb;
}
.main_bbs .more i {
    font-size: 14px;
    line-height: 30px;
}

.product-box .txt_wrap .inner {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .7rem 1rem;
    color: #fff;
    font-size: .8rem;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
}

.product-box .btn_wrap{
    width: 80%;
    height: 20%;
    left: 10%;
    top: 0;
    position: absolute;
    text-align: center;
    visibility: hidden;
    -webkit-transition: all .50s ease;
    -moz-transition: all .50s ease;
    -ms-transition: all .50s ease;
    -o-transition: all .50s ease;
    transition: all .50s ease;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}
.product-box:hover .btn_wrap {
    top: 40%;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.product-box .btn_wrap a {
    background-color: rgba(128, 128, 128, 0.5);
    padding: .73rem 1rem;
    color: #fff;
    border: solid 1px #999;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.product-box .btn_wrap a:hover {
    background-color: #2279bb;
}


